repositorylist_cmd.c File Reference
`#include "enforcer/repositorylist_cmd.h"`
`#include "daemon/engine.h"`
`#include "clientpipe.h"`
`#include "longgetopt.h"`
`#include "log.h"`
`#include "str.h"`
`#include <libxml/xpath.h>`
`#include <libxml/xmlreader.h>`
`#include "file.h"`

Go to the source code of this file.

## Variables

struct cmd_func_block | repositorylist_funcblock

## Variable Documentation

## repositorylist_funcblock

struct cmd_func_block repositorylist_funcblock

Initial value:
= {
"repository list", &usage, &help, NULL, NULL, &run, NULL
}

Definition at line 137 of file repositorylist_cmd.c.